<div class="container">
    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-6">
            <h1>Votos</h1>
        </div>
        <div class="col-md-3"></div>
    </div>
    <div class="row" *ngFor="let v of votes">
        <div class="col-md-6">
            <h2>
                {{v.name}}
            </h2>
        </div>
        <div class="col-md-3">
            <h4>{{v.votes}}</h4>
        </div>
        <div class="col-md-3">
            <button type="button" class="btn btn-neutral" (click)="vota(v.id)" value="Vota!">Vota por este curso!</button>
        </div>
    </div>
    <div class="mx-auto" style="width: 200px; height: 60px">
    </div>
    <hr>
    <form [formGroup]="formGroup" (ngSubmit)="submitForm()" novalidate>
        <div class="row">
            <div class="col-md-3"><h3>
                Que otro curso quisieras ver?
            </h3>
            </div>
            <div class="col-md-6">
                <input type="text" class="form-control"  formControlName="conceptName" placeholder="Nombre del curso">
            </div>
            <div class="col-md-3">
                <button type="submit" class="btn btn-primary">Enviar</button>
            </div>
        </div>
    </form>

    <div class="mx-auto" style="width: 200px; height: 200px">
    </div>
</div>

